## ttf-tuffy 20071106

=== debian/changelog ===
ttf-tuffy (20071106-3) unstable; urgency=low

  * Team upload
  * Drop x-ttcidfont-conf, fontconfig et al. from Recommends
  * Drop a spurious patch introduced by a wrong use of source v3.0, 
    that was unapplying 01-spurious-langnames.patch

 -- Christian Perrier <bubulle@debian.org>  Tue, 05 Oct 2010 20:14:43 +0200

ttf-tuffy (20071106-2) unstable; urgency=low

  [ Christian Perrier ]
  * Switch to 3.0 (quilt) source format
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

  [ Fabian Greffrath ]
  * debian/clean:
    + New file. Delete *.otf as well, as they are not created from the patched
      sources.
  * debian/compat:
    + Raised debhelper compatibility to 7.
  * debian/control:
    + Changed section to fonts.
    + Set Maintainer to Debian Fonts Task Force and added myself to Uploaders.
    + Updated my email address.
    + Added Vcs-Svn and Vcs-Browser fields.
    + Raised Build-Depends to debhelper (>= 7.0.50~) and quilt (>= 0.46-7).
    + Removed versioned Build-Depends-Indep on defoma.
    + Changed Build-Depends-Indep to "fontforge-nox | fontforge".
    + Bumped Standards-Version to 3.8.2.
  * debian/copyright:
    + Coverted into a machine-readable format, relicensed the Debian packaging
      under the GNU All-Permissive license and added license information for
      the FontForge script.
  * debian/control, debian/patches/*, debian/rules:
    + Switched from dpatch to quilt.
  * debian/postinst:
    + Removed. No need to manually regenerate the font cache anymore, since
      fontconfig (2.6.0-4) already registered a trigger.
  * debian/rules:
    + Converted from cdbs to debhelper 7.2.
  * debian/ttf-tuffy.{defoma-hints,install}:
    + Renamed from debian/defoma-hints and debian/install.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Mon, 07 Dec 2009 09:34:31 +0100

ttf-tuffy (20071106-1) unstable; urgency=low

  * New upstream tarball.
  * debian/control:
    + Added Build-Depends on cdbs.
    + Bumped Standards-Version to 3.7.3.
    + Added Homepage field.
  * debian/install:
    + Added.
  * debian/rules:
    + Converted Debian packaging to CDBS.
  * debian/bug/presubj, debian/patches/*:
    + Rephrased.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Fri, 11 Jan 2008 17:00:00 +0100

ttf-tuffy (20070211-1) unstable; urgency=low

  * New upstream release 1.1.

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Sat, 24 Feb 2007 21:00:00 +0100

ttf-tuffy (20070126-1) unstable; urgency=low

  * Initial release (Closes: #401160).

 -- Fabian Greffrath <fabian@debian-unofficial.org>  Fri, 26 Jan 2007 11:00:00 +0100
