=== debian/control ===
Source: ttf-tuffy
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Fabian Greffrath <fabian+debian@greffrath.com>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: fontforge-nox | fontforge
Standards-Version: 3.8.3
Vcs-Svn: svn://svn.debian.org/pkg-fonts/packages/ttf-tuffy/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-fonts/packages/ttf-tuffy/trunk/
Homepage: http://www.tulrich.com/fonts/

Package: ttf-tuffy
Architecture: all
Depends: ${misc:Depends}
Description: The Tuffy Truetype Font Family
 Thatcher Ulrich's first outline font design. He started with the goal of
 producing a neutral, readable sans-serif text font. There are lots of
 "expressive" fonts out there, but he wanted to start with something very plain
 and clean, something he might want to actually use.
